BODY
{
    BORDER-RIGHT: 1pt;
    BORDER-TOP: 1pt;
    SCROLLBAR-FACE-COLOR: #b000b0;
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: url(../images/hoosier_bg_body.gif);
    MARGIN: 0px;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    BORDER-LEFT: 1pt;
    SCROLLBAR-SHADOW-COLOR: #ffffff;
    COLOR: #202020;
    SCROLLBAR-ARROW-COLOR: #ffffff;
    SCROLLBAR-TRACK-COLOR: #ffffff;
    BORDER-BOTTOM: 1pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    SCROLLBAR-DARKSHADOW-COLOR: #6c046f;
    scrollbar-3d-light-color: #FFFFFF
}
A
{
    COLOR: #202020;
    TEXT-DECORATION: none
}
.tblSplash
{
    BORDER-RIGHT: #202020 1pt solid;
    BORDER-TOP: #202020 1pt;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    BORDER-LEFT: #202020 1pt solid;
    WIDTH: 100%;
    COLOR: #b000b0;
    BORDER-BOTTOM: #202020 1pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 100%;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center
}
.divMenu-Head
{
    MARGIN-TOP: 0px;
    BACKGROUND-IMAGE: url(../images/hoosier_divMenu-Head.gif);
    MARGIN-LEFT: 10px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px;
    BACKGROUND-: url(../images/hoosier_divMenu-Head.gif)
}
.divMenu-Foot
{
    BACKGROUND-POSITION: center bottom;
    BACKGROUND-IMAGE: url(../images/hoosier_divMenu-Foot.gif);
    MARGIN-BOTTOM: 10px;
    MARGIN-LEFT: 10px;
    WIDTH: 138px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.divMenu
{
    BORDER-RIGHT: #6c046f 2pt;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: #6c046f 2pt;
    MARGIN-TOP: 0px;
    BACKGROUND-IMAGE: url(../images/max_divMenu.gif);
    MARGIN-LEFT: 10px;
    BORDER-LEFT: #6c046f 2pt;
    WIDTH: 138px;
    PADDING-TOP: 10px
}
.divMenu IMG
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    MARGIN-TOP: 10px;
    MARGIN-BOTTOM: 10px;
    MARGIN-LEFT: 10px;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.divMenu-Item
{
    PADDING-LEFT: 8px;
    FONT-SIZE: 8pt;
    MARGIN-LEFT: 0px;
    HEIGHT: 20px
}
.divPage-Header-Text
{
    FONT-SIZE: 7pt;
    MARGIN: 0px 63px 0px 0px;
    COLOR: #202020;
    PADDING-TOP: 63px;
    TEXT-ALIGN: right
}
.divPage-Content
{
    BORDER-RIGHT: #6c046f 2pt solid;
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    LEFT: 160px;
    BACKGROUND-IMAGE: url(../images/max_divContent.gif);
    MARGIN-BOTTOM: 20px;
    PADDING-BOTTOM: 10px;
    WIDTH: 78%;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: #6c046f 2pt solid;
    BACKGROUND-REPEAT: repeat-y;
    POSITION: absolute;
    TOP: 119px;
    BACKGROUND-: right
}
.divPage-Content-Head
{
    BORDER-RIGHT: #6c046f 2pt solid;
    PADDING-RIGHT: 15px;
    BORDER-TOP: 2pt;
    PADDING-LEFT: 15px;
    LEFT: 160px;
    FLOAT: right;
    BACKGROUND-IMAGE: url(../images/hoosier_divContent-Head.gif);
    BORDER-LEFT: 2pt;
    WIDTH: 78%;
    BORDER-BOTTOM: 2pt;
    BACKGROUND-REPEAT: no-repeat;
    POSITION: absolute;
    TOP: 100px;
    HEIGHT: 25px;
    BACKGROUND-: url(../images/hoosier_divContent-Head.gif)
}
.divPage-Footer
{
    BORDER-RIGHT: 1px;
    MARGIN-TOP: 100px;
    MARGIN-BOTTOM: 25px;
    BORDER-LEFT: 1px;
    BORDER-BOTTOM: 1pt;
    TEXT-ALIGN: center
}
.divMenu-Item A
{
    COLOR: #202020;
    TEXT-DECORATION: none
}
.divMenu-Item A:hover
{
    COLOR: #202020;
    TEXT-DECORATION: none
}
.divPage-Content H6
{
    BORDER-TOP: #808080 1pt solid;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    COLOR: #606060;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #808080 1pt solid;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #f2f2f2;
    TEXT-ALIGN: center
}
.divPage-Header
{
    BACKGROUND-POSITION: left top;
    MARGIN-TOP: 0px;
    BACKGROUND-IMAGE: url(../images/hoosier_bg_divPage-Header.gif);
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 0px;
    WIDTH: 100%;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 100px;
    BACKGROUND-COLOR: #b000b0
}
.divPage-Header IMG
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    MARGIN: 0px;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.divPage-Content IMG
{
	border-right: #202020 1pt solid;
	border-top: #202020 1pt solid;
	margin: 5px 20px 10px 0px;
	border-left: #202020 1pt solid;
	border-bottom: #202020 1pt solid;
}
.tblCatalogue-Search
{
    BORDER-RIGHT: #202020 1pt solid;
    BORDER-TOP: #202020 1pt solid;
    MARGIN-TOP: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    MARGIN-BOTTOM: 10px;
    BORDER-LEFT: #202020 1pt solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #202020 1pt solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #b000b0
}
.tblCatalogue-Search SELECT
{
    FONT-SIZE: 8pt
}
.tblCatalogue-Search INPUT
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 8pt;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
    BACKGROUND-COLOR: #ffffff
}
A:hover
{
    COLOR: #202020;
    TEXT-DECORATION: none
}
.tblCatalogue-Search .btnSearch
{
    BORDER-RIGHT: #ffffff 1pt solid;
    BORDER-TOP: #ffffff 1pt solid;
    BORDER-LEFT: #ffffff 1pt solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #ffffff 1pt solid;
    BACKGROUND-COLOR: #b000b0
}
.tblCatalogue-Results
{
    BORDER-RIGHT: #202020 1pt solid;
    BORDER-TOP: #202020 1pt solid;
    MARGIN-TOP: 10px;
    FONT-SIZE: 8pt;
    MARGIN-BOTTOM: 10px;
    BORDER-LEFT: #202020 1pt solid;
    WIDTH: 90%;
    BORDER-BOTTOM: #202020 1pt solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f2f2f2;
    TEXT-ALIGN: center
}
.tblCatalogue-Results-Header
{
    COLOR: #ffffff;
    BACKGROUND-COLOR: #b000b0
}
.tblCatalogue-Results-AltRow
{
    BACKGROUND-COLOR: #f0d3f1
}
UL
{
    MARGIN-TOP: 5px;
    MARGIN-BOTTOM: 10px
}
LI
{
    MARGIN-TOP: 2px;
    LIST-STYLE-TYPE: circle
}
.divSpecials
{
    BORDER-RIGHT: #404040 1pt solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #404040 1pt solid;
    PADDING-LEFT: 2px;
    FLOAT: right;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px 0px 270px 10px;
    BORDER-LEFT: #404040 1pt solid;
    WIDTH: 135px;
    COLOR: #b000b0;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #404040 1pt solid;
    BACKGROUND-COLOR: #f2f2f2
}
.divSpecials-Header
{
    BORDER-RIGHT: #404040 1pt solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #404040 1pt solid;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #404040 1pt solid;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #404040 1pt solid;
    BACKGROUND-COLOR: #b000b0;
    TEXT-ALIGN: center;
    FONT-VARIANT: small-caps
}
.divSpecials HR
{
    MARGIN-TOP: 5px;
    MARGIN-BOTTOM: 5px;
    WIDTH: 75%;
    COLOR: #808080;
    HEIGHT: 1px
}
.divMenu-Item IMG
{
    MARGIN: 0px 5px 0px 0px
}
.tblSplash A:hover
{
    COLOR: #606060
}
.tblSplash IMG
{
    BORDER-RIGHT: #202020 1pt solid;
    BORDER-TOP: #202020 1pt solid;
    BORDER-LEFT: #202020 1pt solid;
    BORDER-BOTTOM: #202020 1pt solid
}
.tblSplash A
{
    COLOR: #606060
}
.tblFooter
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif
}
.tblFooter IMG
{
	margin: 3px 0px 3px 10px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}
H1
{
	margin-top: 20px;
	font-weight: bold;
	font-size: 8pt;
	margin-bottom: 0px;
}


